* {
	padding: 0;
	margin: 0;
}
body {
	background-image: url('../img/site-bg.jpg');
	color: #333;
	font-size: 14px;
	font-family: "RobotoRegular";
	overflow-x: hidden;
	margin-right: -20px;
}
.inner-body {
	background-image: url('../img/site-bg.png');
	
	-webkit-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
} 
button, input, a {
	outline: none;
}
.clearfix {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}
h1,h2,h3,h4,h5,h6,p {
	margin: 0;
}
.navbar-nav {
	margin: 0px;
}
::-webkit-input-placeholder {color:#999999;}
::-moz-placeholder          {color:#999999;}
:-moz-placeholder           {color:#999999;}
:-ms-input-placeholder      {color:#999999;}

/* ------------------------- PRELOADER -------------------------  */

.loader {
  background: none repeat scroll 0 0 #ff1576;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.loader .loader-inner {
  left: 50%;
  top: 50%;
  position: absolute; 
}
.cssload-loader {
	width: 344px;
	height: 69px;
	line-height: 69px;
	text-align: center;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
	font-family: "RobotoBold";
	text-transform: uppercase;
	font-size:30px;
	color: rgb(255,255,255);
}
.cssload-loader::before, .cssload-loader::after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: rgb(255,255,255);
	position: absolute;
	animation: cssload-load 0.81s infinite alternate ease-in-out;
		-o-animation: cssload-load 0.81s infinite alternate ease-in-out;
		-ms-animation: cssload-load 0.81s infinite alternate ease-in-out;
		-webkit-animation: cssload-load 0.81s infinite alternate ease-in-out;
		-moz-animation: cssload-load 0.81s infinite alternate ease-in-out;
}
.cssload-loader::before {
	top: 0;
}
.cssload-loader::after {
	bottom: 0;
}
@keyframes cssload-load {
	0% {
		left: 0;
		height: 41px;
		width: 21px;
	}
	50% {
		height: 11px;
		width: 55px;
	}
	100% {
		left: 323px;
		height: 41px;
		width: 21px;
	}
}
@-o-keyframes cssload-load {
	0% {
		left: 0;
		height: 41px;
		width: 21px;
	}
	50% {
		height: 11px;
		width: 55px;
	}
	100% {
		left: 323px;
		height: 41px;
		width: 21px;
	}
}
@-ms-keyframes cssload-load {
	0% {
		left: 0;
		height: 41px;
		width: 21px;
	}
	50% {
		height: 11px;
		width: 55px;
	}
	100% {
		left: 323px;
		height: 41px;
		width: 21px;
	}
}
@-webkit-keyframes cssload-load {
	0% {
		left: 0;
		height: 41px;
		width: 21px;
	}
	50% {
		height: 11px;
		width: 55px;
	}
	100% {
		left: 323px;
		height: 41px;
		width: 21px;
	}
}
@-moz-keyframes cssload-load {
	0% {
		left: 0;
		height: 41px;
		width: 21px;
	}
	50% {
		height: 11px;
		width: 55px;
	}
	100% {
		left: 323px;
		height: 41px;
		width: 21px;
	}
}

/* ------------------------- INNER HEADER NAVBAR -------------------------  */

.inner-header-navbar {
	padding-top: 5px;
    padding-bottom: 5px;
	background: linear-gradient(148deg, #f16459, #ff1576);
}
.inner-header-navbar .nav li a {
	color: #fff;
	border-radius: 30px;
	line-height: 38px;
	border: 1px solid transparent;
	padding: 10px 20px 10px 20px;
}
.inner-header-navbar .nav li a:hover,
.inner-header-navbar .nav li a:focus {
	background: #ffffff;
	color: #ff1576;
}
.inner-header-navbar .navbar-header h2 {
	color: #fff;
}
.inner-header-navbar .navbar-header .navbar-toggle {
	color: #fff;
}

/* ------------------------- INNER SECTION/CONTAINER/TITLE -------------------------  */

.inner-section {
	padding-top: 100px;
}
.inner-box {
	background-color: #fff;
}
.inner-box .top {
	padding: 60px 50px 10px 50px;
}
.inner-box .content {
	padding: 30px 50px 60px 50px;
}
.inner-title {
	text-align: center;
}
.inner-title h2 {
	display: block;
	position: relative;
	color: #ff1576;
	font-size: 30px;
	font-family: "RobotoBold";
	text-transform: uppercase;
}

.inner-title p {
	display: block;
	color: #999999;
	line-height: 25px;
	margin-top: 5px;
}
.inner-page-title {
	text-align: center;
	padding-bottom: 50px;
}
.inner-page-title h2 {
	display: block;
	position: relative;
	color: #ff1576;
	font-size: 30px;
	font-family: "RobotoBold";
	text-transform: uppercase;
}
.inner-page-title h2:before {
	position: absolute;
	content: '';
	width: 70px;
	height: 5px;
	top: -10px;
	left: 50%;
	margin-left: -35px;
	background-color: #ff1576;
}

/* ------------------------- BUTTONS -------------------------  */

.button {
	transition: 0.5s ease;
	display: block;
	width: 100%;
	height: 60px;
	text-align: center;
	padding-top: 20px;
	background-color: #ccc;
	border-radius: 60px;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.button:hover,
.button:focus {
	text-decoration: none;
}
/* type 1 */
.type-1 {
	padding-top: 23px;
	color: #ffffff;
	background-color: transparent;
}
.type-1:hover {
	color: #ff1576;
	background-color: #ffffff;
}
/* type 2 */
.type-2 {
	padding-top: 23px;
	color: #ffffff;
	background-color: transparent;
	border: 1px solid #ffffff;
}
.type-2:hover {
	color: #ff1576;
	background-color: #ffffff;
	border: 1px solid #ffffff;
}
/* type 3 */
.type-3 {
	color: #fff;
	background-color: transparent;
}
.type-3:hover {
	color: #ff1576;
	background-color: #fff;
	border: 1px solid #fff;
}
/* type 4 */
.type-4 {
	border-radius: 5px;
	border: none;
	padding: 0;
	color: #fff;
	background: linear-gradient(148deg, #f16459, #ff1576);
}
.type-4:hover {

}
.type-5 {
	border-radius: 5px;
	color: #fff;
	background: linear-gradient(148deg, #f16459, #ff1576);
}
.type-5:hover {

}
.b-light {
  box-shadow: 0 0 40px rgba(255, 255, 255, 0.5);
}

/* ------------------------- INPUT -------------------------  */

.input-1 {
	width: 100%;
	height: 60px;
	background-color: #fef6f9;
	border: none;
	padding-left: 20px;
	color: #999999;
	border-radius: 5px;
}

/* ------------------------- SELECTER -------------------------  */

.select-1 {
	color: #ff1576;
	width: 100%;
	height: 60px;
	padding-left: 15px;
	padding-right: 15px;
	border: 1px solid #fef6f9;
	background-color: transparent;
}
.select-1 option {
	font-size: 14px;
}

/* ------------------------- SECTION TITLE -------------------------  */

.s-title {
	color: #ff1576;
	text-align: center;
	margin-bottom: 70px;
}
.s-title h2 {
	display: block;
	font-size: 30px;
	font-family: "RobotoBold";
	text-transform: uppercase;
}
.s-title p {
	display: block;
	margin-top: -15px;
	font-size: 20px;
	font-family: "RobotoRegular";
	line-height: 30px;
}

/* ------------------------- INNER FOOTER -------------------------  */

.inner-footer {
	
	margin-top: 100px;
	margin-bottom: 50px;
	line-height: 30px;
}
.inner-footer .copy p {
	text-align: center;
	display: block;
	color: #999999;
}
.inner-footer .copy p a {
	color: #999999;
	text-decoration: underline;
}
